@charset "UTF-8";
/* CSS Document */

html, body {
    font-family: 'Lato', sans-serif !important;
}

body {
    padding-top: 0 !important;
}

.container-fluid {
    position: relative;
}

a:hover, a:focus {
    color: #999;
}

.nav ul a:hover,
.nav ul li.current-cat > a,
.nav ul li.current_page_item > a,
.nav ul li.current_page_parent > a,
.nav ul li.current-menu-item > a {
    color:#199a4f;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color:#199a4f !important;
}


.slideshow {
    width: 100%;
    max-height: 650px;
    position: relative;
}

.page .royalSlider {
    /* #new-royalslider-1, #new-royalslider-2,  */
    max-height: 750px !important;
    position: relative;
    z-index: 1;
    background: #222;
    border-top: 6px solid #222;
}

.home.page .royalSlider {
    max-height: 680px !important;
    background: #FFF !important;
    border-top: 0 !important;
}

.home.page .rsUni .rsTmb {
    display: none;
}


.rsUni .rsBullets {
    border-top: 6px solid #222;
}


.slideshow-arrow {
    position: absolute;
    width: 100%;
    background:url(images/slider-footer.png) no-repeat top center;
    z-index: 2;
    height: 17px;
    margin-top: -12px;
}

.rsUni .rsBullets {
    background: #e8e7e0;
}

.specialties {
    background: #e8e7e0;
    text-align: center;
    /*margin-top: -1px;*/
    margin-top: -12px;
    font-weight: bold;
}

.specialties img {
    margin: 5px 0 10px 0;
}

.specialties h2 {
    margin-top: 5px;
    margin-bottom: 5px;
}


h1, h2, h3, h4, h5 {
    padding-bottom: 8px;
    margin-bottom: 15px;
    background: url(images/heading-underline.png) bottom left no-repeat;
    font-family: 'Lato', sans-serif !important;
}

.specialties h2 {
    font-size: 26px;
    color: #221e22;
    background-position: bottom center !important;
}

h2 {
    font-size: 26px;
    color: #221e22;
    background-position: bottom left;
}

h3 {
    background-position: bottom left;
}

.sidebar-home {
    top: -20px;
    position: relative;
}

/* LOGO  */
.show-logo { position: relative; text-align:center; width: 300px; margin: 0 auto; background: url(images/logo-austral-flooring-sydney.png) top center transparent no-repeat;margin-top: 5px;}

/* NAV */
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background: none !important;
    box-shadow: none !important;
}
li.nav-social a {padding: 10px!important; font-size: 1.6em; }
li.show-logo a { height: 80px; height: 42px; border-bottom: 3px solid #199a4f; margin-bottom: -2px; }
.show-logo span { display: none; }

.navbar .nav > li > a {
    text-transform: uppercase;
    color: #221e22;
    font-weight: 500;
    text-shadow: none !important;
    margin-top: 15px;
    padding: 10px 24px 10px;
}


.home .navbar-inner {
    background: url(images/bg-nav.png) repeat-x transparent !important;
    min-height: 150px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0px !important;
}


.page .pagetitle {
    margin-top: -100px;
}

.nav-container {
    height: 82px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    border-bottom: 2px dotted #a1a1a3;
}

.nav-container:after {
    color: #a1a1a3;
    letter-spacing: 2px; /* Use letter-spacing to increase space between dots*/
}

.navbar .nav > li {
    /*margin-left: 20px;*/
}

/* SLIDER ARROWS */
.rsUni .rsArrowIcn {
    background-image: url(images/rs-universal.png) !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background: #eee;
    color: #199a4f;
}

.navbar .nav li.dropdown.open > .dropdown-toggle {
    color: #199a4f;
}

.navbar .nav li.dropdown.open > .dropdown-toggle {
    background-color: transparent !important;
}

.navbar .nav > li > a:hover {
    color: #199a4f;
}

.panel.green {
    background: #199a4f;
    color: #FFF;
    padding: 10px 0px;
    font-size: 20px;
}

.panel.green .su-column {
    padding: 0;
    margin: 0 !important;
}

.panel.green p.lead {
    margin-bottom: 0;
    font-weight: 400;
}

.panel.cream {
    background: #f2f1ec;
    color: #999;
    padding: 10px 0px;
    font-size: 12px;
}

.panel.cream.breadcrumbs {
    height: 25px;
    margin-top: 84px;
    font-size: 14px;
    color: #434343;
    font-weight: 400;
    position: fixed;
    width: 100%;
    z-index: 10;
}

.page-background {
    /*height: 600px;
    width: 100%;
    z-index: -1;
    position: relative;
    text-align: center;
    */}
/*
.arrow {
height: 30px;
background:url(images/slider-footer-page.png) top left repeat-x;
display: block;
}

.page-background img {
width: 100%;
}
*/
.home .navbar-fixed-top {
    background-color: transparent;
}
.navbar-fixed-top {
    background: #FFF;
}

.breadcrumbs ul li { float: left; }

.breadcrumbs .icon-angle-right {
    color: #999 !important;
    margin: 0 7px;
}

.breadcrumb-arrow {
    background: url(images/arr-cream.png) no-repeat;
    display: block;
    width: 40px;
    height: 10px;
    content: '';
    position: relative;
    bottom: -15px;
    z-index: 10;
}

.page #main {
    background: url(images/bg-white-20.png) repeat;
    padding: 20px;}

.single #main {
    /*padding: 20px;	*/
}

.page #content h1.pagetitle {
    font-size: 20px;
}

.page .page-header, .single .page-header {
    margin: 0;
}




h1.tagline { opacity: .8;  text-align: center; background-image: none; color: #222; font-size: 33px; padding: 5px 15px 12px 15px;}

/* BROSWE PRODUCTS */
.fx-gallerycaption-wrapper p {
    margin-bottom: 0;
}

.fx-gallerycaption-title {
    height: 17px;
}

.fx-gallerycaption-title h3 {
    font-size: 13px;
    font-weight: 700 !important;
    text-align: center;
    text-transform: uppercase;
    background: none !important;
    padding: 0;
    margin: 5px 0 0 0 !important;
    line-height: 1em;
}

.fx-gallerycaption-caption-background {
    opacity: 1 !important;
}

.fx-gallerycaption-contentwrapper {
    padding: 3% 4% !important;
}

.fx-gallery-wrapper, .fx-gallerycaption-wrapper {
    border-radius: 0 !important;
    border: 0 !important;
}

.fx-gallerycaption-caption {
    margin-top: 10px;
    text-transform: uppercase;
    padding: 15px 20px 0 20px;
    background: url(images/heading-underline-green.png) center top no-repeat !important;
    font-size: 12px;
}
.fx-gallerycaption-wrapper img {
    width: 100%;
}

/* WIDGETS */
.widget-box-green {
    background: #199a4f;
    color: #FFF;
    padding: 25px;
    margin-bottom: 0;
}

.home .widget-box-grey {
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.widget-box-grey {
    background: #f2f1ec;
    padding: 25px;
    font-size: 1.5em;
    line-height: 1.5em;
    font-style: italic;
    color: #545454;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.widget-box-grey a {
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal;
    border-radius: 0 !important;
}

.widget-contact {
    padding: 15px;
    background: #f2f1ec;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}





.widget-box-green a {
    color: #FFF;
    text-decoration: underline;
}


.widget-box-green a:hover {
    color: #f0f0f0;
    text-decoration: none;
}


.widget-about {
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding-top: 10px;
}



.widget-box-green h4 {
    background-image: url(images/heading-underline-white.png);
    background-position: bottom left;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 1.8em;
}

.page-header {
    border-bottom: 0;
}

.page p.lead, .single p.lead {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5em !important;
}

.page #content h2, .single h2 {
    font-size: 18px;
    color: #101010;
    line-height: 1.4em;
    background: none;
}

.page #content h3 {
    font-size: 16px;
    font-weight: bold;
    color: #666;
    line-height: 1.3em;
    background: none;
}

.page #content .fx-gallerycaption-title h3 {
    font-size: 12px;
}


.header-social {
    text-align: right; width: 105px; float: right; height: 23px; position: absolute; z-index: 10000; top: 20px; right: 25px;
}

.panel-instagram { background: #f6f5f0; text-align:  center; padding: 40px 0; margin-top: 30px;}
#sb_instagram .sb_instagram_header a {    float: none;
    display: inline-block;}

#sb_instagram .sb_instagram_header h3 {
    font-size: 24px;
}


.header-phone {
    /*width: 25%;*/
    float: right;

    text-align: right;
    height: 23px;
    position: relative;
    z-index: 11000;
    font-size: 1.6em;
}


.home.page .header-phone {
    float: none;
}


/*.single .header-phone {
top: -15px;
}*/


.no-margin {
    margin: 0;
}

.dotted {
    border-top: 2px dotted#e4e4e4;
}

ul.widget-no-bullets {
    margin: 0;
    padding: 0;
}

ul.widget-no-bullets li {
    list-style: none;
    display: table;
    padding: 10px 0 10px 50px;
    line-height: 1.4em;
    border-top: 1px solid #eee;
    vertical-align: middle;
}

ul.widget-no-bullets li img {

}

.su-button {
    font-weight: bold;
}

.rsCaption { display: block !important; }

/* BLOG */
.page-content {
    margin-top: 129px !important;
    min-height: 500px;
    height: auto;
}

.page-content .sidebar {
    margin-top: 30px !important;
}


.article { border-bottom: 2px dotted #eee;  margin-bottom: 20px;padding-bottom: 20px; /*padding-bottom: 15px; margin-bottom: 15px;*/}
.article h2 { margin-bottom: 0; }

.article .feat { width: 20%; float: left; margin-right: 20px; }

.article .feat img { border: 1px solid #e4e4e4; }

.drops { float: left; width: 70%; padding-left: 20px;}


ul.subpage-list .current_page_item { display: none; }


/* WIDGETS */
.widget-contact {
    padding: 15px;
    background: #f2f1ec;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

ul.widget-no-bullets li.sand {
    background: url(images/flooring-specialists-sydney_01.png) no-repeat center left;
    background-size: 13% !important;
}

ul.widget-no-bullets li.install {
    background: url(images/flooring-specialists-sydney_02.png) no-repeat center left;
    background-size: 13% !important;

}

ul.widget-no-bullets li.stain {
    background: url(images/flooring-specialists-sydney_03.png) no-repeat center left;
    background-size: 13% !important;

}
ul.widget-no-bullets li.finish {
    background: url(images/flooring-specialists-sydney_04.png) no-repeat center left;
    background-size: 13% !important;

}
ul.widget-no-bullets li.parquet {
    background: url(images/flooring-specialists-sydney_05.png) no-repeat center left;
    background-size: 13% !important;
}


.home .su-row .su-column  {
    margin: 0 0 1em 3% !important;
}

/* BLOG */
#main p.meta {
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    padding: 5px 0;
    color: #666;
    font-weight: 300;
}

h1.single-title {
    font-size: 36px !important;
    margin-top: 30px !important;
}

.article {
    min-height: 130px;
}

.nav-collapse, .nav-collapse.collapse { background: #e4e4e4; }

ul#menu-menu { padding: 0px 20px 0 20px /*20px*/; }



.rwd.logo { display: none; }

.page img.rsImg {
    /*max-width: 100.5% !important;*/
    max-width: 99.5% !important;

}

.home img.rsImg {
    /*max-width: 100.5% !important;*/
    max-width: none !important;

}

.no-touch .home .navbar-fixed-top, .navbar-fixed-bottom
{
    z-index: 10001;
}

.no-touch ul#menu-menu li.dropdown .dropdown-menu
{
    margin-top: -1px;
    z-index: 10002;
}

.no-touch ul#menu-menu li.dropdown:hover .dropdown-menu
{
    display: block;
}

#gallery-images
{
    margin-left: 0;
}

#gallery-images > div
{
    padding-left: 0;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.new_rs_slider_gallery .gallery-image-title
{
    margin-top: 5px;
    width: 100%;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.new_rs_slider_gallery .gallery-image-title a
{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

/*#gallery-images .gallery-image
{
    position: relative;
    overflow: hidden;
}*/

/*#gallery-images .gallery-image-wrap
{
    position: relative;
}*/

#gallery-images .gallery-image a
{
    /*display: block;
    height: 100%;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    transition: all 0.15s ease-in-out 0s;*/

    /*display: block;
    box-sizing: border-box;*/
}

/*.new_rs_slider_gallery .thumbnails
{
    margin-left: -15px;
}

.new_rs_slider_gallery .thumbnails [class*="span"]
{
    margin-left: 15px;
}

.new_rs_slider_gallery .thumbnails li
{
    display: inline-block;
    width: 150px;
    height: 150px;
    overflow: hidden;
}

.new_rs_slider_gallery .thumbnails img
{
    display: block;
    height: auto;
    width: 100%
}*/

.ssba {




}
.ssba img
{
    width: 22px !important;
    padding: 1px;
    border:  0;
    box-shadow: none !important;
    display: inline !important;
    vertical-align: middle;
}
.ssba, .ssba a
{
    text-decoration:none;
    background: none;
    font-family: Indie Flower;
    font-size: 	20px;


}